/************************************************* Header ********************************************************************/
  
/********** Footer ***************************************************************************************************/
.footer-bottom {border-top: 1px solid rgba(255, 255, 255, 0.3); padding-top:1.5rem; font-size:12px;}
	
 
/*************************************************************************************************************/
@media (min-width:992px) {}
@media (min-width: 1920px){ }
@media (min-width: 1600px) {.container {max-width:1530px;} #Footer .Copytext{letter-spacing:1.3px;}
.gutter-lg {margin-left:-20px!important;margin-right:-20px!important;}
.gutter-lg div[class^="col"]{padding-left:20px!important;padding-right:20px!important;}
}
/* XX-Large devices (larger desktops, 1400px and up)*/
@media (min-width: 1359.98px) and (max-width: 1459.98px){}
/*@include media-breakpoint-between(1280) { ... }*/
@media (min-width: 1199.98px) and (max-width: 1359.98px){}
@media (min-width: 991.98px) and (max-width: 1199.98px) {}
/*@include media-breakpoint-between(md, xl) { ... }*/
@media (min-width: 768px) and (max-width: 991.98px) {}
@media (max-width: 767.98px) {}
@media (max-width: 575.98px){}
@media (max-width: 479px) {}
@media (max-width: 320px) {}